@charset "utf-8";

#vista_toolbar {
	float:left;
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#vista_toolbar ul {
	background-image:url(../images/menu.gif);
	background-repeat:no-repeat;
	float:left;
	line-height:33px;
	list-style:none;
	margin:0;
	width:780px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#vista_toolbar li {
display:inline;
padding:0;
}

#vista_toolbar a {
	color:#993300; /* need because it will use default link color */
	float:left;
	padding:0 3px 0 3px; /* left 3 px because of left.png image */
	text-decoration:none;
	font-weight: bold;
}

#vista_toolbar a span {
display:block;
float:none;
padding:0 10px 0 7px;
}

#vista_toolbar a span img {
border:none;
margin:8px 4px 0 0;
}

/* show picture when mouse over link */
#vista_toolbar a:hover{
	background-image: url(../images/hanten_r1_c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #CC0000;
}

#vista_toolbar a:hover span {
	background-image: url(../images/hanten_r1_c2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#vista_toolbar a.right {
float:right; /* for help button - just add class "right" ->  <a class="right"... */
}
BODY {
	SCROLLBAR-FACE-COLOR: #f3f4f5;
	SCROLLBAR-HIGHLIGHT-COLOR: #adb6bc;
	SCROLLBAR-SHADOW-COLOR: #adb6bc;
	SCROLLBAR-3DLIGHT-COLOR: #f3f4f5;
	SCROLLBAR-ARROW-COLOR: #6666ff;
	SCROLLBAR-TRACK-COLOR: #f3f4f5;
	SCROLLBAR-DARKSHADOW-COLOR: #f3f4f5;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif", "ＭＳ Ｐゴシック", "MS UI Gothic", "Osaka";
	color:#F7F6F4;
	margin-top : 0px;
	margin-left : 0px;
	margin-right:0px;
	margin-bottom : 0px;
	background-color : #e4e4e4;
	text-align : left;
}

/*リンク*/
A {text-decoration : underline;}
A:LINK {
	text-decoration:underline;
} 
a:link {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}


A:VISITED {
	text-decoration:underline;
}
a:visited {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}


A:HOVER {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}



/*外枠*/
#sotowaku{
	width : 800px;
	background-color : white;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : silver;
	margin-right: auto;
	margin-left: auto;
}

/*内枠*/
#uchiwaku{color:#363636;margin-left : 0px;margin-right : 0px;margin-top : 0px;text-align : left;font-size : 12px;}

/*ヘッダー*/
#header{background-image : url(style/bg_header_menu.gif);background-repeat : no-repeat;}

/*トップページで使うinfo部分*/
#info_top{
	font-size:12px;
	background-repeat : no-repeat;
	width : 762px;
	height : 202px;
	background-image: url(../bg_info2.jpg);
}

/*子のページで使うinfo部分*/
#info_page{font-size : 12px;width : 760px;margin-left : 0px;margin-top : 0px;margin-right : 0px;margin-bottom : 0px;}


/*----------main_box内のレイアウト。【標準】main_box700px_menu200px仕様。ここから----------*/

/*2カラムでfloatさせる外枠*/
#main_box {
	width : 740px;
	background-image : url(style/bg_main_box.gif);
	background-repeat : repeat-y;
	float: left;
	margin-left: 30px;
}
#main_box_reverse {
	width : 800px;
	background-image : url(style/bg_main_box_reverse.gif);
	background-repeat : repeat-y;
}

/*3カラムでfloatさせる外枠*/
#main_box_plus {width : 700px;margin-left : 30px;background-image : url(style/bg_main_box_plus.gif);background-repeat : repeat-y;}
#main_box_reverse_plus {width : 700px;margin-left : 30px;background-image : url(style/bg_main_box_reverse_plus.gif);background-repeat : repeat-y;}

/*2カラム小さい右メニュー時のmain枠*/
#main_box02{width : 560px;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;float : left;}

/*2カラム左メニュー時のmain枠*/
#main_box03{width : 490px;margin-top : 0px;margin-left : 10px;margin-right : 0px;margin-bottom : 0px;float : left;}

/*1カラム枠*/
#main_box04 {width : 700px;margin-left : 30px;margin-top : 5px;margin-left : 30px;margin-right : 0px;margin-bottom : 0px;}

/*2カラムでfloatさせる外枠小さい右メニュー用*/
#main_box05 {width : 700px;margin-left : 30px;background-image : url(style/bg_main_box05.gif);background-repeat : repeat-y;}

/*2カラム右メニュー時のmain枠*/
#main {width : 490px;float : left;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

/*2カラム左メニュー時のmain枠*/
#main_reverse {width : 490px;float : right;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}
#menu_reverse {width : 200px;float : left;text-align : center;background-image : url(style/bg_side_menu.gif);background-repeat : repeat-y;}

/*main_box内のfloat*/
#main02{width : 350px;float : right;margin-top : 0px;margin-left : 10px;margin-right : 0px;margin-bottom : 0px;text-align : center;}
#main03{width : 350px;float : left;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;text-align : center;}
#menu {
	width : 200px;
	float : right;
	text-align : center;
	background-image : url(style/bg_side_menu.gif);
	background-repeat : repeat-y;
}
#menu02{width : 200px;float : left;margin-top : 0px;margin-left : 0px;margin-bottom : 0px;margin-right : 0px;text-align : center;
background-image : url(style/bg_side_menu.gif);background-repeat : repeat-y;}
#menu03{width : 130px;float : right;margin-top : 0px;margin-left : 0px;margin-bottom : 0px;margin-right : 0px;text-align : center;}

/*----------main_box内のレイアウト。【標準】main_box700px_menu200px仕様。ここまで----------*/




/*フッター*/
#footer{
	clear: both;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	background-repeat : no-repeat;
	text-align: center;
}

/*iframe内のスタイル*/
#header_menu{font-size : 12px;height : 100px;text-align : left;font-family : Verdana;line-height : 20px;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;background-image : url(style/bg_header_menu.gif);background-color : white;padding-left : 10px;background-repeat : no-repeat;width : 760px;}
#footer_menu{
	font-size : 12px;
	height : 100px;
	text-align : center;
	line-height : 128%;
	font-family : Verdana;
	width : 760px;
	background-image : url(style/bg_footer_menu.gif);
	background-repeat : no-repeat;
	background-color : white;
	margin-right: auto;
	margin-left: auto;
}
#side_menu{text-align : left;width : 200px;height : 500px;font-size : 12px;background-color : white;}

/*文字装飾*/
.a_Midashi01{color : #cc0000;background-image : url(style/icon_midashi01.gif);background-repeat : no-repeat;padding-left : 18px;font-weight : bold;font-size : 15px;}
.a_Midashi02{font-weight : bold;background-image : url(style/icon_midashi02.gif);padding-left : 18px;background-repeat : no-repeat;height : 20px;font-size : 98%;}
.b_Moji01{color : #cc0000;}
.b_Moji02{line-height : 14px;color : #0000ff;}
.b_z----------------{font-size : 12px;background-image : url(style/wbakibaki-template.gif);background-repeat : no-repeat;padding-left : 120px;}

/*リンク装飾*/
.d_Link01{background-image : url(style/icon_link01.gif);padding-left : 13px;background-repeat : no-repeat;}
.d_Link02{background-image : url(style/icon_link02.gif);padding-left : 13px;background-repeat : no-repeat;}
.d_Link03 A {color : gray;text-decoration: none;background-image : url(style/icon_link03.gif);background-repeat : no-repeat;padding-left : 17px;line-height : 16px;font-size : 12px;}
.d_Link03 A:LINK {color : white;}
.d_Link03 A:VISITED {color : white;text-decoration: none;}
.d_Link03 A:ACTIVE {color : white;text-decoration: none;}
.d_Link03 A:HOVER { text-decoration: none;color : lime;}
.d_Link04 A {text-decoration : none;background-image : url(style/icon_link04.gif);padding-left : 12px;background-repeat : no-repeat;font-size : 12px;}
.d_Link04 A:LINK {color : #39398c; text-decoration : none;}
.d_Link04 A:VISITED {color : #39398c; text-decoration : none;}
.d_Link04 A:ACTIVE {color : white;text-decoration: none;}
.d_Link04 A:HOVER { color:#990000; text-decoration : underline;}
.d_LinkGaibu{background-image : url(style/icon_ink_Gaibu.gif);padding-left : 28px;background-repeat : no-repeat;}
.d_z----------------{font-size : 12px;background-image : url(style/wbakibaki-template02.gif);background-repeat : no-repeat;padding-left : 120px;line-height : 18px;}

/*文字装飾その他*/
.e_Arrow_Migi{background-image : url(style/icon_migi.gif);padding-left : 18px;background-repeat : no-repeat;}
.e_Arrow_Hidari{background-image : url(style/icon_hidari.gif);padding-left : 18px;background-repeat : no-repeat;}
.e_Home{background-image : url(style/icon_home.gif);padding-left : 16px;background-repeat : no-repeat;margin-left : 2px;}
.e_Mail{background-image : url(style/icon_mail.gif);padding-left : 18px;background-repeat : no-repeat;}
.f_Folder{background-image : url(style/icon_folder.gif);padding-left : 18px;background-repeat : no-repeat;}
.f_Point{background-image : url(style/icon_point.gif);padding-left : 22px;background-repeat : no-repeat;height : 24px;}
.f_z----------------{font-size : 12px;background-image : url(style/ani_wbakibaki.gif);padding-left : 120px;line-height : 18px;background-repeat : no-repeat;}


/*■■■■■z_box枠SPAN標準仕様ここから■■■■■*/
/*■z_box-title■z_box-title02■z_menu_box-title■*/
.z_box-title{padding-left : 10px;margin-bottom : 0px;line-height : 22px;margin-top : 6px;border-top-width : 1px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-left-color : green;border-right-color : silver;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 13px;font-weight : bold;color : green;padding-right : 8px;text-align : left;background-color : white;}
.z_box-title02{padding-left : 6px;margin-bottom : 0px;margin-top : 6px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-left-color : green;border-right-color : silver;border-top-width : 1px;line-height : 22px;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 13px;color : green;padding-right : 4px;text-align : left;background-color : white;}
.z_menu_box-title{padding-left : 6px;margin-bottom : 0px;margin-top : 6px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-right-color : silver;border-top-width : 1px;line-height : 22px;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 12px;font-weight : bold;color : white;background-color : #008040;border-left-color : green;padding-right : 4px;margin-left : auto;margin-right : auto;text-align : left;}

/*■z_box■z_box02■z_menu_box■*/
.z_box{padding-top : 2px;padding-left : 8px;padding-right : 6px;padding-bottom : 2px;margin-bottom : 0px;border-width : 0px 0px 0px 10px;border-style : solid solid solid solid;border-color : gray silver silver #84ce84;margin-top : 0px;line-height : 22px;background-image : url(style/bg_box.jpg);background-repeat : no-repeat;font-size : 13px;margin-left : 0px;margin-right : 0px;text-align : left;background-color : white;}
.z_box02{padding-top : 2px;padding-left : 6px;padding-right : 4px;padding-bottom : 2px;border-right-width : 0px;border-left-width : 10px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : #84ce84;font-size : 12px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 0px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 0px;border-top-style : dotted;border-top-color : gray;line-height : 22px;margin-left : auto;margin-right : auto;text-align : left;background-color : white;}
.z_menu_box{padding-top : 2px;padding-left : 5px;padding-right : 3px;padding-bottom : 2px;border-right-width : 0px;border-left-width : 10px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : #84ce84;font-size : 13px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 0px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 0px;border-top-style : dotted;border-top-color : gray;line-height : 20px;background-color : #f4fbf4;margin-left : auto;margin-right : auto;text-align : left;}
/*■■■■■z_box枠SPAN標準仕様ここまで■■■■■*/




/*■■■■■z_box枠DIV拡張仕様ここから■■■■■*/
/*■z_box-title■z_box-title02■z_menu_box-title■*/
#z_box-title{padding-left : 10px;margin-bottom : 0px;line-height : 22px;margin-top : 6px;border-top-width : 1px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-left-color : green;border-right-color : silver;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 13px;font-weight : bold;color : green;padding-right : 8px;text-align : left;background-color : white;}
#z_box-title02{padding-left : 6px;margin-bottom : 0px;margin-top : 6px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-left-color : green;border-right-color : silver;border-top-width : 1px;line-height : 22px;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 13px;font-weight : bold;color : green;padding-right : 4px;text-align : left;background-color : white;}
#z_menu_box-title{padding-left : 6px;margin-bottom : 0px;margin-top : 6px;border-left-width : 10px;border-right-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : green;border-right-color : silver;border-top-width : 1px;line-height : 22px;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : gray;font-size : 13px;font-weight : bold;color : white;background-color : #008040;border-left-color : green;padding-right : 4px;margin-left : auto;margin-right : auto;text-align : left;}

/*■z_box■z_box02■z_menu_box■*/
#z_box{padding-top : 2px;padding-left : 8px;padding-right : 6px;padding-bottom : 2px;margin-bottom : 0px;border-width : 0px 0px 0px 10px;border-style : solid solid solid solid;border-color : gray silver silver #84ce84;margin-top : 0px;line-height : 22px;background-image : url(style/bg_box.jpg);background-repeat : no-repeat;font-size : 13px;margin-left : 0px;margin-right : 0px;text-align : left;background-color : white;}
#z_box02{padding-top : 2px;padding-left : 6px;padding-right : 4px;padding-bottom : 2px;border-right-width : 0px;border-left-width : 10px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : #84ce84;font-size : 12px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 0px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 0px;border-top-style : dotted;border-top-color : gray;line-height : 22px;margin-left : auto;margin-right : auto;text-align : left;background-color : white;}
#z_menu_box{padding-top : 2px;padding-left : 5px;padding-right : 3px;padding-bottom : 2px;border-right-width : 0px;border-left-width : 10px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : #84ce84;font-size : 12px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 0px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 0px;border-top-style : dotted;border-top-color : gray;line-height : 20px;background-color : #f4fbf4;margin-left : auto;margin-right : auto;text-align : left;}
/*■■■■■z_box枠DIV拡張仕様ここまで■■■■■*/


/*解説用(ブラウザで非表示)*/
.zzzzz {font-size : 11px;display:none;color:red;background-color:#ffff95;}

/*水平線*/
HR{height:1px;color : green;}

/*下線*/
U{border-bottom-width : 2px;border-bottom-style : dotted;border-bottom-color : green;text-decoration : none;}

/*斜体*/
I{background-color : #84ce84;font-style : normal;padding-left : 3px;padding-right : 3px;}

/*テーブル*/
TR,TD{line-height : 18px;font-size : 12px;font-family : Verdana;}

/*引用文*/
BLOCKQUOTE{font-size : 12px;border-left-width : 5px;border-left-style : solid;border-left-color : green;padding-left : 5px;margin-left : 6px;}
/*見出し*/
H1{font-size : 14px;}
H2{font-size : 13px;}
H3{font-size : 12px;}
H4{font-size : 11px;}
H5{font-size : 11px;}
H6{font-size : 11px;}
H1,H2,H3,H4,H5,H6,p,ul,ol,dl{margin-top:0px;margin-bottom:0px;}

/* 〓ダブルバキバキ〓　http://wbakibaki.id25.com/ date 20051024 */

#a/* CSS Document */


 {
	width: 800px;
	background-repeat: no-repeat;
	background-image: url(../images/index/top_r2_c1_r1_c1.gif);
	letter-spacing: 0.2em;
	height: 27px;
	font-size: 12px;
	line-height: 27px;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	vertical-align: middle;
	font-weight: bold;
}
.b {
	float: left;
	width: 800px;
	background-image: url(top_r2_c1.gif);
	background-repeat: no-repeat;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
.top {
	width: 800px;
}
#topall {
	width: 801px;
	border-right-width: thin;
	border-right-style: ridge;
	border-right-color: #993300;
	margin-right: auto;
	margin-left: auto;
	border-left-width: thin;
	border-left-style: ridge;
	border-left-color: #993300;
	background-image: url(haikei_r2_c1.gif);
	background-repeat: no-repeat;
}
.title {
	float: left;
	width: 800px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #CC3333;
	text-indent: 20px;
}
.kiji {
	width: 800px;
	float: left;
	font-weight: normal;
	color: #000000;
	text-indent: 10px;
}
.flash {
	width: 800px;
	background-image: url(haikei_r2_c1.gif);
	background-repeat: repeat-y;
	float: left;
}
a:active.sample1{
	background-color:#FFFFD5;
	border-bottom:solid 3px #FFCC00;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#apDiv1 {
	position:absolute;
	left:78px;
	top:529px;
	width:489px;
	height:367px;
	z-index:1;
}
#topall .kiji2 {
	float: left;
	width: 790px;
	background-image: url(waku2.gif);
	height: 345px;
	padding-left: 10px;
}
.style1 {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.style1 {
	font-size: 12px;
	color: #000000;
}

#topall .last {
	background-image: url(top_r1_c1.gif);
	width: 800px;
	line-height: 30px;
	float: left;
}
#topall .haikei {
	background-image: url(haikei_r2_c1_r2_c1.gif);
	background-repeat: repeat-y;
}
.style3 {
	font-size: 12px;
	font-weight: bold;
}
.style4 {font-size: 12px}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#topall .flash .waku {
	background-image: url(waku1.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 800px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#topall .haikei .flash .waku .daimei {
	width: 540px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
#topall .haikei .flash .waku .waku2 {
	float: left;
	width: 540px;
	padding-right: 40px;
	padding-left: 25px;
	letter-spacing: 0.2em;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}
.style10 {font-size: 18px}
.style11 {font-size: 13px}
#topall .haikei .photo {
	float: left;
	width: 800px;
}
.style12 {color: #FFFFFF}
h1 a{
	text-indent : -10000px;
	display : block;
	border : 0;
	width : 760px;
	height : 200px;
	background-color: transparent;
	background-image: url(../bg_info2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
a:active {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
